from ..models import Azienda
from django.contrib import admin
from .indirizzo import IndirizzoAdmin


@admin.register(Azienda)
class AziendaAdmin(admin.ModelAdmin):
    ordering = ("denominazione",)

    inlines = [
        IndirizzoAdmin,
    ]
