from django.db import models
from .chiusura_fiscale import ChiusuraFiscale


class Scontrino(models.Model):
    chiusura_fiscale = models.ForeignKey(
        ChiusuraFiscale,
        on_delete=models.CASCADE,
    )
    totale = models.DecimalField(
        max_digits=19,
        decimal_places=2,
        default=0,
    )
    totale_imposta = models.DecimalField(
        max_digits=19,
        decimal_places=2,
        default=0,
    )

    class Meta:
        abstract = True
