from minigest.magazzino.models import Immagine
from minigest.magazzino.serializers import ImmagineSerializer
from rest_framework import viewsets
from django_filters.rest_framework import DjangoFilterBackend


class ArticoloImmagineViewSet(viewsets.ModelViewSet):
    queryset = Immagine.objects.all()
    serializer_class = ImmagineSerializer
    filter_backends = [DjangoFilterBackend]
    filterset_fields = [
        "articolo",
    ]
