from ..models import ChiusuraFiscale
from django.contrib import admin
from .annullo import AnnulloScontrinoAdmin
from .reso import ResoMerceAdmin


@admin.register(ChiusuraFiscale)
class ChiusuraFiscaleAdmin(admin.ModelAdmin):
    ordering = ("data",)

    inlines = [
        ResoMerceAdmin,
        AnnulloScontrinoAdmin,
    ]
