from django.db import models


class FatturaAbstract(models.Model):
    data_sdi = models.DateField()
    data_documento = models.DateField()

    numero = models.CharField(max_length=255)

    totale = models.DecimalField(max_digits=19, decimal_places=2, default=0)

    totale_iva = models.DecimalField(
        max_digits=19,
        decimal_places=2,
        default=0,
    )

    class Meta:
        abstract = True
