from django.contrib import admin
from ..models import Articolo
from .articolo_immagine import ArticoloImmagineAdmin


@admin.register(Articolo)
class ArticoloAdmin(admin.ModelAdmin):
    ordering = ("nome",)
    list_display = (
        "nome",
        "servizio",
    )

    inlines = [ArticoloImmagineAdmin]
