from minigest.magazzino.models import Articolo
from minigest.magazzino.serializers import ArticoloSerializer
from rest_framework import viewsets
from django_filters.rest_framework import DjangoFilterBackend


class ArticoloViewSet(viewsets.ModelViewSet):
    queryset = Articolo.objects.all()
    serializer_class = ArticoloSerializer
    filter_backends = [DjangoFilterBackend]
    filterset_fields = [
        "servizio",
    ]
