from minigest.magazzino.models import Servizio
from minigest.magazzino.serializers import ServizioSerializer
from rest_framework import viewsets, filters


class ServizioViewSet(viewsets.ModelViewSet):
    queryset = Servizio.objects.all()
    serializer_class = ServizioSerializer
    filter_backends = [filters.SearchFilter]
    search_fields = ["slug"]
